×
Blue Eagle 5 v1.5.3 has been Released (31 Mar 2020)

The Kunena team has announce the arrival of Kunena template Blue Eagle 5 v1.5.3 which is now available for download. This version addresses most of the issues that were discovered in development.

Question Mistakenly installed wrong version of the mod 'Kunena Latest'

More
7 years 7 months ago - 7 years 7 months ago #1 by ForcedEyre
Hello, I'm looking for some help please,

I mistakenly installed the module 'Kunena Latest v2.0.2' into my Joomla 1.5.25 / Kunena 1.7.2 installation. It did not display any issues installing and before I activated the module, I uninstalled it (because the module is not listed to support Kunena 1.7.2, only 2.0.2) It uninstalled with no report of problem.

I then proceeded to locate and install 'mod_kunenalatest_v1.7.2_b318_2012-02-05', and I received the following error (stating it installed successfully):
JInstaller::install: File '/home/user/public_html/tmp/install_507e920a905fd/language/nb-NO/b-NO.mod_kunenalatest.ini' does not exist.

I attempted to activate the module, I could customise the module, but it failed to display on the Joomla front-end.

I decided it might be safest to uninstall the module altogether, and there were about 4 lines of files it could not uninstall (sorry I did not record these). I am worried this mistake of installing an unsupported module may have damaged my Joomla/Kunena filesystem or database.

The site appears to work fine, but any help with how I can get the correct module to install, and what I may need to do to repair any damage caused?

Thank you so much.
Last edit: 7 years 7 months ago by ForcedEyre.

Please Log in or Create an account to join the conversation.

More
7 years 7 months ago #2 by sozzled
i''m sorry but we do not have help for people who want to use unsupported versios of Kunena. If your website is now broken because of some issue involving a Joomla extension that you installed in error (ad you cannot uninstall this extension now) then my advice would be to revert to the backup of your site that you made before you installed that extension.

The easiest solution is to upgrade to 2.0.2.

Please Log in or Create an account to join the conversation.

More
7 years 7 months ago #3 by sozzled
i''m sorry but we do not have help for people who want to use unsupported versions of Kunena. If your website is now broken because of some issue involving a Joomla extension that you installed in error (ad you cannot uninstall this extension now) then my advice would be to revert to the backup of your site that you made before you installed that extension.

The easiest solution is to upgrade to 2.0.2.

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.108 seconds